[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImageHandler.Progress

Image processing progress event.

## Declaration

Source position: fpimage.pp line 187

`protected procedure TFPCustomImageHandler.Progress(`
`Stage: TProgressStage;`
`PercentDone: Byte;`
`RedrawNow: Boolean;`
`const R: TRect;`
`const Msg: AnsiString;`
`var Continue: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .